.NET 5 Support

Is there a plan to add support of .NET 5?